.main {
  width: 100%;
  margin: 0 auto;
}
.left {
  width: 60%;
  height: 100%;
  float: left;
}
.footer {
  height: 50px;
  background: #9F9;
  clear: both;
}
.container {
  padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
}
.list-name {
  padding-bottom: 5px;
}
.tv_title{
	font-size: 25px;
	text-align: center;
}
#dplayer{
	
}
/* .dplayer-video{
	width: 648px !important;
    height: 486px !important;
} */
.dplayer-setting{
	display: none !important;
}
.tv_listName{
	margin-top: 50px;
    font-size: 20px;
    margin-bottom: 20px;	
}
.tv_list{
	border: solid 1px #ccc;
	width: 390px;
	height: 530px;
	padding: 20px;
	overflow:auto;
	margin-bottom: 30px;
}
.tv_list li{
	height: 90px;
	margin-bottom: 30px;
	cursor:pointer;
}
.tv_list li img{
	width:130px;
	height:80px;
	padding: 5px;
}
.tv_list li .tv_list_content {
	width: 133px;
	height:90px;
	margin-top: 10px;
	margin-left: 10px;
	display: inline-block;
}
.tv_list li .tv_list_index{
	margin-top: 28px;
    margin-right: 10px;
    border-radius: 2px;
    background-color: #d81e06;
    color: #fff;
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 3px;
    padding-bottom: 3px;
}
#dplayer{
	margin-top: 20px;	
}
.dplayer-video{
	min-width: 648px;
	min-height: 486px;
}
.tv_listName{
	margin-left: 10px;
	margin-right: 10px;
	font-weight:bold;
	padding-bottom:10px;
    font-size: 18px;
    border-bottom: 1px solid #e54f4f;
}
.tv_listLength{
	float: right;
	padding-top:5px;
}
.tv_listImg{
	width: 25px;
	height: 25px;
	position:relative;
	top:8px;
	margin-right:25px;
}